@font-face {
    font-family: 'CenturyGothicB';
    src: url('../fonts/CenturyGothicB.eot');
    src: url('../fonts/CenturyGothicB.eot?#iefix') format('embedded-opentype'), url('../fonts/FuenteCGB.TTF') format('truetype'), url('../fonts/CenturyGothicB.svg#CenturyGothicB') format('svg');
    font-weight: normal;
    font-style: normal;
}

h4 {
    font-family: CenturyGothicB;
    font-size: 1.6rem;
    /*text-shadow: 1px 1px 4px #000000;*/
}

body {
    /*IMPORTANTE para que se muestre el banner despues de la cabecera que es fija*/
    margin-top: 153px;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p {
    color: #777;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 300;
    text-align: justify;
}

ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

ul li {
    margin-bottom: 0px;
    font-family: CenturyGothicB;
    font-size: 1.4rem;
    text-shadow: 1px 1px 4px #000000;
}

a {
    color: rgb(40, 41, 118);
    padding: 0;
    margin: 0;
}

a:hover {
    text-decoration: none;
    color: #000000;
}

a:visited {
    color: rgb(40, 41, 118);
}

a:active {
    color: rgb(222, 83, 52);
}

span.rojo {
    color: rgb(255, 0, 0);
}

span.amarillo {
    color: rgb(255, 204, 0);
}

span.naranja {
    color: #FF4000;
}

span.titulo {
    font-family: CenturyGothicB;
    font-size: 1.8rem;
}

#main-header {
    position: fixed;
    top: 0;
    width: 100%;
    background-image: url('../img/footBkg.png');
    /*background-repeat: repeat-x;*/
    z-index: 99;
    height: 153px;
}

#logotipo {
    padding-top: 11px;
    /*background-color: #a3d900;*/
}

#redes-sociales {
    height: 71px;
    /*background-color: #a3d900;*/
    float: right;
}

#menu-principal {
    height: 82px;
    width: 100%;
    /*background-color: #ff0000;*/
    float: left;
}

#menuprincipal {
    float: right;
    background-image: url('../img/menuPrincipalBtn.png');
}

.nav>li>a {
    padding: 31px 9px;
    background-image: url('../img/menuPrincipalBtn.png');
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
    /*background-color: #000000;*/
    background-image: url('../img/menuPrincipalBtn_over.png');
    border-left-width: 0px;
    border-left-style: solid;
    border-color: #E10203;
}

.nav-pills>li>a {
    border-left-width: 0px;
    border-radius: 0px;
    color: #FFFFFF;
}

.nav-pills>li>a:hover {
    /*color: #000000;*/
    background-image: url('../img/menuPrincipalBtn_over.png');
    border-left-width: 0px;
    border-left-style: solid;
    border-right-width: 0px;
    border-right-style: solid;
    border-color: #E10203;
}


/* MENU PRINCIPAL en Modo SM */

#menu-principal-sm ul {
    /*list-style-type: none;*/
    list-style: none;
    margin: 0;
    padding: 0;
}

#menu-principal-sm ul li a {
    display: block;
    text-decoration: none;
    color: #CACAD9;
    padding: 8px 150px;
    width: 335px;
}

#menu-principal-sm ul li a:hover,
#menu-principal-sm ul li .current {
    color: black;
}

#menu-principal-sm ul li a:visited {
    color: white;
}

.menuBtn-sm {
    float: left;
    width: 100%;
    height: 30px;
    background-image: url('../img/menuPrincipalBtn_sm.png');
}

.menuBtn-sm-icono {
    float: left;
    width: 38px;
    height: 38px;
    padding: 1px 0px 1px 60px;
}

.menuBtn-sm-link {
    float: left;
}


/* MENU PRINCIPAL en ModoXS  MOBIL*/

#mobile-menu-button {
    float: right;
    width: 94px;
    margin: 90px 0px 25px 0px;
    padding: 8px 0px;
}

#mobile-main-menu {
    display: none;
}

#mobile-main-menu a {
    display: block;
    width: 100%;
    padding: 10px 0;
    border-top: 1px solid #eee;
    color: #aaa;
    text-align: center;
    text-transform: uppercase;
    background-color: #FFFFFF;
    text-shadow: 0px 0px 0px #000000;
}

#mobile-main-menu li {
    margin: 0;
    text-decoration: none;
}

#mobile-main-menu a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #cccccc;
    text-shadow: 1px 1px 4px #000000;
}

.btn {
    border: 1px solid rgb(32, 34, 105);
    background-image: none;
    background-color: #FFFFFF;
    padding: 8px 40px;
}


/* *************************************
* *************** Footer ***************
* ************************************ */

footer {}

#formulario {
    padding: 10px 0;
    background-color: #d6d6d6;
}

#pie {
    padding: 10px 0;
    background-image: url('../img/footBkg.png');
}

.btnPieFacebook {
    background-image: url('../img/btnFacebook.png');
    background-repeat: no-repeat;
    height: 71px;
    width: 71px;
    /*background-position:center;*/
    border: none;
    background-color: transparent;
}

.btnPieFacebook:hover {
    background-image: url('../img/btnFacebook_over.png');
    background-repeat: no-repeat;
    height: 71px;
    width: 71px;
    /*background-position:center;*/
    border: none;
    background-color: transparent;
}


/* *************************************
* ********* Redes Sociales *************
* ************************************ */

#pieRedes {
    margin: 0 auto 0 auto;
    width: 128px;
}

.btnFacebook {
    cursor: pointer;
    width: 54px;
    height: 54px;
    background-image: url('../img/btnFaceFoot.png');
    background-repeat: no-repeat;
    margin-left: 0px;
    float: left;
}

.btnFacebook:hover {
    background-position: 0px -53px;
}

.btnFacebook:active {
    background-position: 0px -53px;
}

.btnTwitter {
    cursor: pointer;
    width: 54px;
    height: 54px;
    background-image: url('../img/btnFaceFoot.png');
    background-repeat: no-repeat;
    background-position: -54px 0px;
    margin-left: 20px;
    float: left;
}

.btnTwitter:hover {
    background-position: -54px -52px;
}

.btnTwitter:active {
    background-position: -54px -52px;
}

#netweb {
    margin: 0 auto 0 auto;
    width: 170px;
}

.btnNetweb {
    cursor: pointer;
    width: 170px;
    height: 30px;
    background-image: url('../img/btnFaceFoot.png');
    background-repeat: no-repeat;
    background-position: -108px 0px;
    margin-left: 100px;
}

.btnNetweb:hover {
    background-position: -108px -30px;
}

.btnNetweb:active {
    background-position: -108px -30px;
}

.li-servicios ul li {
    /*list-style-type: none;*/
    /*list-style: disc;*/
    padding-left: 70px;
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 1.5rem;
    text-shadow: 0px 0px;
}

.li-servicios li:before {
    content: "•  ";
    color: red;
    /* or whatever color you prefer */
    font-size: 1.8rem;
    padding: 0px;
    margin: 0px;
}


/* *************************************
* ********* PRODUCTOS *************
* ************************************ */

.producto-tumb {
    float: left;
    width: 228px;
    margin: 0px 20px 20px 20px;
    padding: 0px;
}

.producto-foto {
    width: 228px;
    height: 200px;
    border: none;
}

.hermanos {
    padding: 0px;
    position: relative;
}

.mascara {
    width: 228px;
    height: 200px;
    z-index: 2;
    top: 0px;
    left: 0px;
    border: none;
}

.producto-img {
    width: 228px;
    height: 200px;
    z-index: 1;
    top: -200px;
    left: 0px;
    border: none;
    background-color: #CCCCCC;
    -moz-box-shadow: 2px 2px 2px 6px #444;
    -webkit-box-shadow: 2px 2px 2px 6px #444;
    box-shadow: 2px 2px 2px 6px #444;
}

.producto-nom {
    width: 228px;
    /*IMPORTANTE: Dar Altura FIJA para que los bloques se ajusten correctamente*/
    /*height: 50px;*/
}

.promocion-tumb {
    float: left;
    width: 300px;
    margin: 0px 20px 20px 20px;
    padding: 0px;
}

.promocion-foto {
    width: 300px;
    height: 200px;
    padding-right: 20px;
}

.mascara_promocion {
    width: 300px;
    height: 200px;
    z-index: 2;
    top: 0px;
    left: 0px;
    border: none;
}

.promocion-img {
    width: 275px;
    height: 200px;
    z-index: 1;
    top: -200px;
    left: 25px;
}

.promTxt p {
    font-size: 1.8rem;
}

.precio {
    font-size: 1.2em;
}

.precio span {
    font-size: 1.2em;
    font-weight: bold;
    color: red;
}

.btnVerMas {
    width: 50%;
    background-color: #001554;
    padding: 2px 4px;
    border: 2px #127fbd solid;
    border-radius: 50px;
    text-align: center;
}

.btnVerMas a {
    font-size: 1em;
    font-weight: bold;
    color: white;
}

.btnVerMas a:hover {
    color: #ffcc00;
}

.btnVerMas a:focus,
.btnVerMas a:visited {
    color: white;
    text-decoration: none;
}

#detalleProd {
    width: 100%;
    /*height: 300px;*/
    background-color: #ffffff;
    background-image: url('../img/backInicio.png');
    background-size: 100% 100%;
}

#tituloProducto {
    width: 100%;
    padding: 20px 0px 60px 0px;
}

#titBordeIzq {
    float: left;
    width: 40px;
    height: 40px;
    background-image: url('../img/bkgTituloProdIzq.png');
    background-repeat: no-repeat;
}

#tituloBordeCen {
    float: left;
    width: -moz-calc(100% - 80px);
    width: -webkit-calc(100% - 80px);
    width: calc(100% - 80px);
    height: 40px;
    padding-top: 7px;
    margin: 0px;
    background-image: url('../img/bkgTituloProdCen.png');
    background-repeat: repeat-x;
}

#titBordeDer {
    float: left;
    width: 40px;
    height: 40px;
    background-image: url('../img/bkgTituloProdDer.png');
    background-repeat: no-repeat;
}

#tituloBtnMenuProductos {
    float: left;
    width: -moz-calc(100% - 80px);
    width: -webkit-calc(100% - 80px);
    width: calc(100% - 80px);
    height: 40px;
    padding: 4px 0px 0px 0px;
    margin: 0px;
    background-image: url('../img/bkgTituloProdCen.png');
    background-repeat: repeat-x;
    font-size: 1.5em;
}

#tituloBtnMenuServicios {
    float: left;
    width: -moz-calc(100% - 80px);
    width: -webkit-calc(100% - 80px);
    width: calc(100% - 80px);
    height: 40px;
    padding-top: 9px;
    margin: 0px;
    background-image: url('../img/bkgTituloProdCen.png');
    background-repeat: repeat-x;
    font-size: 1em;
}

.division {
    border-bottom: 1px solid #f5f5f5;
    margin-bottom: 20px;
}

.division2 {
    border-bottom: 1px dotted #888;
    margin-bottom: 20px;
}

.map-wrapper {
    position: relative;
    height: 300px;
    margin: 20px 0px;
}

.map-canvas {
    position: absolute;
    margin-bottom: 20px;
    width: 100%;
    height: 100%;
    border-radius: 15px;
    color: #29383F;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    border: 8px solid #FFFFFF;
}


/* *************************************
* ********* SOLUCIONES *************
* ************************************ */

.item-solucion {
    /* Se usa para que un conjunto de divs apilados se acomoden perfectamente verticalmente*/
    height: 570px;
}

.titSoluciones {
    width: 100%;
    min-height: 56px;
    font-weight: bold;
    font-size: 1.5rem;
    text-align: center;
    color: rgb(0, 14, 75);
    padding: 2px 10px;
    border-radius: 50px;
    border: 5px #f0f0f0 solid;
    background-color: #ffcc00;
    text-transform: uppercase;
}


/* MODAL*/

.modal-body h5 {
    margin-bottom: 0 !important;
    font-size: 15px !important;
}

.modal-body .p-left {
    padding-left: 40px;
}

.modal-dialog {
    width: 80%;
}


/*
    RESPONSIVE STYLE
 */

@media (max-width: 992px) {
    #tituloBtnMenuProductos {
        font-size: 1.2em;
        padding-top: 7px;
    }
}

@media (max-width: 767px) {
    #tituloBtnMenuProductos {
        font-size: 1em;
        padding-top: 9px;
    }
    .item-solucion {
        /* Se usa para que un conjunto de divs apilados se acomoden perfectamente verticalmente*/
        height: auto;
    }
}

@media (max-width: 620px) {
    #tituloBtnMenuProductos {
        font-size: .8em;
        padding-top: 5px;
    }
    .modal-dialog {
        width: 98% !important;
    }
    .item-solucion {
        /* Se usa para que un conjunto de divs apilados se acomoden perfectamente verticalmente*/
        height: auto;
    }
}


/* ==================================================
  Contact Section
  ================================================== */

#contact {
    background: #f7f7f7;
    padding: 50px 0;
}

#contact h2 {
    font-family: "Raleway", Helvetica, Arial, sans-serif;
    color: #6dae15;
}

#contact .info i {
    font-size: 32px;
    color: #6dae15;
    float: left;
}

#contact .info p {
    padding: 0 0 10px 50px;
    line-height: 24px;
}

#contact .form #sendmessage {
    color: #6dae15;
    border: 1px solid #6dae15;
    display: none;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

#contact .form #errormessage {
    color: red;
    display: none;
    border: 1px solid red;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

#contact .form #sendmessage.show,
#contact .form #errormessage.show,
#contact .form .show {
    display: block;
}

#contact .form .validation {
    color: red;
    display: none;
    margin: 0 0 20px;
    font-weight: 400;
    font-size: 13px;
}

#contact .form input,
#contact .form textarea {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#contact .form button[type="submit"] {
    background: #6dae15;
    border: 0;
    padding: 10px 24px;
    color: #fff;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

#contact .form button[type="submit"]:hover {
    background: #23c2e1;
}